/*
 Theme Name:   Avanti Child
 Theme URI:    http://7uptheme.com/wordpress/druck
 Description:  Druck Child Theme
 Author:       The 7up WordPress Team
 Author URI:   http://themeforest.net/user/7-up
 Template:     druck
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width-template, theme-options, rtl-language-support, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  druck
*/


/* for cake name toppers */
@font-face {
  font-family: 'Autumn in November';
  src: url('fonts/AutumNovember.ttf')  format('truetype');
}
@font-face {
  font-family: 'Back Black';
  src: url('fonts/BackBlack.ttf')  format('truetype');
}
@font-face {
  font-family: 'Bella Donna';
  src: url('fonts/BellaDonna.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lobster';
  src: url('fonts/Lobster.ttf')  format('truetype');
}
@font-face {
  font-family: 'Wild Ones';
  src: url('fonts/WildOnes.ttf')  format('truetype');
}

/* for neon lights */
@font-face {
  font-family: 'Central Park';
  src: url('fonts/CentralPark.TTF')  format('truetype');
}
@font-face {
  font-family: 'Marina Bay';
  src: url('fonts/MarinaBay.TTF')  format('truetype');
}
@font-face {
  font-family: 'Popolo';
  src: url('fonts/Popolo.TTF')  format('truetype');
}
@font-face {
  font-family: 'Santiago';
  src: url('fonts/Santiago.TTF')  format('truetype');
}